@charset "utf-8";
/* CSS Document */

.BaseFrame{ width:790px; height:83px; margin: 0 auto; position:relative; }
.TitleHeader{ position:absolute; top:50px; left:0px; width:790px; height:28px; background-color:#aedbff; }
.HeaderBottom{ position:absolute; top:78px; left:0px; width:790px; height:5px; background-image:url(../object/images/frame/bg2.gif); }

.MainMenu{ width:730px; height:450px; margin: 0 auto; position:relative; }
.CenterDesign{ width:485px; height:192px; margin: 0 auto; position:relative; }
.Tank1{ top:82px; left:0px; position:absolute; }
.Ours{ top:5px; left:40px; position:absolute; }
.Tank2{ top:82px; left:440px; position:absolute; }
.HistoryLeft{ width:90px; float:left; }
.HistoryRight{ width:100px; float:right; }
.Entry1{ background-color:#f0f8ff;}
.Entry2{ background-color:#f0ffff; }
.EntryArea{ background-color:#d4f4ff; text-align:center; width:110px; }
.EntryArea1{ background-color:#f0f8ff; text-align:center; width:100px; }
.EntryArea2{ background-color:#f0ffff; text-align:center; width:100px; }
.CopyrightArea{ margin: 0 auto; text-align:center; }
.HtmlMenu1{ width:690px; height:450px; left:50%; top:83px; margin-left: -345px; position:absolute; z-index: 1; visibility:hidden; }
.HtmlMenu2{ width:690px; height:450px; left:50%; top:83px; margin-left: -345px; position:absolute; z-index: 2; visibility:hidden;  }
.HtmlMenu3{ width:690px; height:450px; left:50%; top:83px; margin-left: -345px; position:absolute; z-index: 3; visibility:hidden;  }

.EntryButton1{ background-color:#e7eff6; border-top:3px solid #f0f8ff; border-left:3px solid #f0f8ff; border-bottom:3px solid #d7dee5; border-right:3px solid #d7dee5;}
.EntryButton1:hover{ background-color:#f0f8ff; border-top:3px solid #f0f8ff; border-left:3px solid #f0f8ff; border-bottom:3px solid #d7dee5; border-right:3px solid #d7dee5;cursor:pointer;}
.EntryButton2{ background-color:#e7f6f6; border-top:3px solid #f0ffff; border-left:3px solid #f0ffff; border-bottom:3px solid #e0eeee; border-right:3px solid #e0eeee;}
.EntryButton2:hover{ background-color:#f0ffff; border-top:3px solid #f0ffff; border-left:3px solid #f0ffff; border-bottom:3px solid #e0eeee; border-right:3px solid #e0eeee;cursor:pointer;}
